class BranchModel {
  String id;
  String code;
  String name;

  BranchModel({
    required this.id,
    required this.code,
    required this.name,
  });

  factory BranchModel.json(Map<String, dynamic> json) {
    return BranchModel(
      id: json['id'],
      code: json['code'],
      name: json['name'],
    );
  }
}
